#external {
	color: yellow;
}
* {
	font-family: "Courier New", monospace;
	font-size: 25px;
}

h1 {
	font-size: 50px;
}

#objective {
	text-transform: uppercase;
}
.languages {
	background-color: green;
}
li[type] {
	border-width: 3px;
		border-style: solid;
		border-color: orangered;
		width: 75%;
}
img + ul {
	list-style: none;
}
#programming-languages img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}
ul ~ p {
	text-align: center;
	color: black;

}

section > ul > li {
	letter-spacing: 10px;
}
